Subject: Re: rev?

From: "Tony Godshall" <[email-masked]>
Date: Sun, 30 Jun 1996 18:55:59 +0000

[[email-masked] (David Puryear), 28 Jun 96]

> Does anyone installed linux-source using dselect? I'm getting 
> error when I try. Oh well, this is not important since I have 
> downloaded and untared 2.0.tar.gz. Just want to mention it.

I had a similar problem, and it seemed related to having downloaded a 
a kernel-source-1.3.99 or some in dselect and a kernel-source-2.0.0 
on the disk.  It ended up installing fine with "dpkg --install 
<filename>".  I had some other problems with dselect, and ended up 
installing many packages with "dpkg --install" instead.  Perhaps it 
has something to do with that Packages file synch. problem.

Best regards.
Anthony Godshall

-
Paradigm Shifting and Testing
Digital Models and Transformations
Project Engineer, Educator, Programmer